Sicherheitslücken in TYPO3-Extensions Mailform Plus & Powermail

6. Mai 2008

TYPO3 LogoGestern hat das TYPO3-Team zwei Sicherheitslücken in den Extensions Mailform Plus (th_mailformplus) und Powermail (powermail) veröffentlicht. Bei beiden Extensions war ein Cross Site Scripting möglich. Für beide Extensions ist ein Update verfügbar.

Weiterführende Links

TYPO3 Security Bulletin TYPO3-20080505-2: Cross Site Scripting vulnerability in extension powermail
TYPO3 Security Bulletin TYPO3-20080505-1: Multiple vulnerabilities in extension MailformPlus

Ähnliche Artikel:

Meta-Daten



Auch mal Kommentieren:

Kommentar